/* alm_mascara */

    .alm_mascara{
        width: 23cm;
        height: 2.5cm;
    }
	
	.alm_mascara p{
		margin:0;
		display:inline !important;
	}
	
    .alm_mascara .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.alm_mascara .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .alm_mascara .separador.icon{
       left: 0;
       top: 0;
       width: 0.90cm !important;
    }

    .alm_mascara .rotulo{
        background-image: url("img/alm_mascara.png");
    }

    .alm_mascara .qrcode{
        left: 1.0 cm;
        width: 1.83cm;
        top: 0.36cm;
        height: 1.83cm;
		
    }

    .alm_mascara .address .bottom{
        display: block;
        width: 100%;
        margin-top: 0;
    }

    .alm_mascara .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
    }

    .alm_mascara .persona{
        width: 5.65cm;
        height: 1.07cm;			
        left: 7.2cm;
        top: 1.43cm;
        font-size: 6.5pt;
		line-height: 6.5pt;
        margin: 0;
		padding-right:0.2cm;
		padding-left:0.23cm;
		padding-top:0.23cm;
		display:block;
        color: black;			
		background-color:rgba(255,255,255,0.2); 
    }

		.alm_mascara .persona .wrap{
			position: relative;
			transform-origin:top left;
			width: 3.2cm;
			word-break: break-all;
		}
		
			.alm_mascara .persona .wrap .name{		
				text-align: left;
				position: initial;
				display:block;
				margin-top:0;
				/*background-color:rgba(255,255,255,0.2);*/
			}
			
				.alm_mascara .persona .wrap .name p{
					font-size: 9.9pt;
					line-height:7.9pt;
				}

			.alm_mascara .persona .wrap .desc{
				position: relative;
				display: block;
			}
				
				.alm_mascara .persona .wrap .desc p{
					font-weight: normal;				
					font-size: 6.3pt;
					line-height: 6.3pt;
					display: inline;
				}
		
		.alm_mascara .persona .bottom{
			position: absolute;
			top:0cm;
			left:3.64cm;
			padding:0.2cm 0.1cm 0.1cm 0.2cm;
			width:2.1cm;
		}

			.alm_mascara .persona .bottom .separador{
				top: 0.25cm;
				left: 0cm;
				width: 0.6cm;
				height: 0.02cm;
				background-color: black;
				transform: rotate(90deg);
				transform-origin: 0% 0%;
			}
			
			.alm_mascara .persona .bottom .qtdy{
				width: 100%;
				position:initial;
				display:block;
				margin-top: 0;
			}
				
				.alm_mascara .persona .bottom .qtdy p{
					font-size: 7pt;
					line-height: 7pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}
				
			.alm_mascara .persona .bottom .sub{
				font-size: 7pt;
				position: initial;
				width:100%;
			}
			    
				.alm_mascara .persona .bottom .sub span{
					font-size: 7pt;
					color: black;
					font-weight: bold;
				}
				
	.alm_mascara .infos{
        width: 8.35cm;
        height: 2.1cm;		
        top: 0.23cm;
        left: 14.47cm;
        font-size: 5.2pt !important;
        line-height: 5.2pt !important;
		transform-origin: top left;
		/*background-color:rgba(0,0,0,0.2); */
    }
	
		.alm_mascara .infos .top{
			margin: 0 !important;
			display:inline-block;
			width:52%;
			vertical-align: top;
		}
		
			.alm_mascara .top .separador.icon img{
				width: 0.25cm !important;
				height: 0.30cm !important;
			}

			.alm_mascara .infos > .top, 
			.alm_mascara .infos > .bottom{
				position: relative;
				margin: 0.14cm 0 0 0;
			}

			.alm_mascara .infos .top .name{
				margin-top: 0.1cm;
				text-transform: uppercase;
			}
			
			.alm_mascara .infos .top .componentes{
				margin-top: 0.14cm;
			}
			
			.alm_mascara .infos .top .posologia{
				margin: 0.01cm 0 0 0;
			}

			.alm_mascara .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.alm_mascara .infos .top .regreq span{
			}
			
		.alm_mascara .infos .bottom{
			display:inline-block;
			width:43%;
			margin-left:4%;
			vertical-align: top;
			margin-top:0;
		}
		
			.alm_mascara .bottom .separador.icon img{
				width: 0.30cm !important;
				height: 0.30cm !important;
			}

			.alm_mascara .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}

			.alm_mascara .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.alm_mascara .infos .bottom .manval .man{

			}
			
			.alm_mascara .infos .bottom .manval .val{
				left: 48pt;
				position: absolute;
			}

			.alm_mascara .infos .bottom .regreq{
				margin-top: 0cm;
			}

			.alm_mascara .infos .bottom .regreq .req{

			}
			
			.alm_mascara .infos .bottom .regreq .req{
				left: 56pt;
				position: absolute;
			}

			.alm_mascara .infos .bottom .farmresp{
				margin: 0.05cm 0 0 0;
			}

			.alm_mascara .infos .bottom .address{
				text-align: left;
			}

			.alm_mascara .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.alm_mascara .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* alm_mascara fim */


   
